*.nif filter=lfs diff=lfs merge=lfs -text
*.dds filter=lfs diff=lfs merge=lfs -text
*.esp filter=lfs diff=lfs merge=lfs -text
*.NIF filter=lfs diff=lfs merge=lfs -text
*.tga filter=lfs diff=lfs merge=lfs -text
*.pex filter=lfs diff=lfs merge=lfs -text
